## org.eclipse.emf.edit.provider
Interface IUpdateableItemParent

All Known Implementing Classes:
  ItemProvider

    public interface IUpdateableItemParent

This is the interface implemented by an item provider if it supports an updateable parent relation.

Method Summary
`void` `setParent(java.lang.Object object, java.lang.Object parent)` This sets the given object's parent to be parent.

Method Detail

### setParent

    void setParent(java.lang.Object object,
                   java.lang.Object parent)

  This sets the given object's parent to be parent.

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.